
#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 781px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 1px; }
body { background: #242324 url("../gallery_gen/8a8d5cbf00d3c40ab236c320e06c132a.png") repeat-y scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/000f123e6150540ac201e7e4148e39b4.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 882px; }
.root { width: 1200px; height: 882px; overflow: visible; min-height: 882px; }
#wb_element_instance84 { left: 470px; top: 30px; min-width: 580px; width: 580px; min-height: 40px; height: 40px; display: block; z-index: 562; }
#wb_element_instance84 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance84, #wb_element_instance84 ul { text-align: right; }
#wb_element_instance84 ul ul { background: #ffe100 none repeat scroll left top; }
#wb_element_instance84 li { margin: 0px 10px 0px 10px; }
#wb_element_instance84 li a { text-transform: none; border: 0px none #000000; padding: 10px 5px 10px 5px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance84 li.over > a, #wb_element_instance84 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff0900; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance84 li.active > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff0900; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance84:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance84:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance84:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance85 { left: 1080px; top: 35px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 559; }
#wb_element_instance85 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance86 { left: 1140px; top: 35px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 558; }
#wb_element_instance86 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance87 { left: 587px; top: 70px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 569; }
#wb_element_instance88 { left: 20px; top: 28px; min-width: 430px; width: 430px; min-height: 100px; height: 100px; display: block; z-index: 570; }
#wb_element_instance88 img { width: 430px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance89 { left: 532px; top: 0px; min-width: 640px; width: 640px; min-height: 42px; height: 42px; display: block; z-index: 568; }
#wb_element_instance90 { left: 520px; top: 140px; min-width: 660px; width: 660px; min-height: 403px; height: 403px; display: block; z-index: 144; }
#wb_element_instance91 { left: 20px; top: 50px; min-width: 1160px; width: 1160px; min-height: 49px; height: 49px; display: block; z-index: 145; }
#wb_element_instance92 { left: 20px; top: 156px; min-width: 480px; width: 480px; min-height: 370px; height: 370px; display: block; z-index: 147; overflow: hidden; }
#wb_element_instance92 img { width: 490px; height: 370px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance93 { left: 20px; top: 545px; min-width: 1160px; width: 1160px; min-height: 186px; height: 186px; display: block; z-index: 146; }
#wb_element_instance94 { left: 0px; top: 800px; display: block; z-index: 9000; }
#wb_element_instance95 { left: 0px; top: 74px; display: block; z-index: 9999; }


#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
